cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
229
Views
0
Helpful
1
Replies
Highlighted

Do DLUs need to be converted when upgrading to CUCM 8.x?

When upgrading from say 7.1(3) to 8.x, is there any technical reason or legal obligation to convert your DLUs to UCL/CUWL?  I have read some postings that state you can continue to use DLUs until CUCM 9 when Cisco will force you to use UCL or CUWL licensing.  I am wondering if anyone has any firsthand experience with this as I've received conflicting information from TAC and Cisco pre-sales.

1 REPLY 1
Highlighted
Beginner

You just ned a valid upgrade license:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/8_6_2/cucm-rel_notes-862a.html#wp580006

Ordering the Upgrade Media

To upgrade to Unified CM Release 8.6(2a) from a release prior to 8.0(1), use the Product Upgrade Tool (PUT) to obtain a media kit and license or purchase the upgrade from Cisco Sales.

To use the PUT, you must enter your Cisco contract number (Smartnet,  SASU or ESW) and request the DVD/DVD set. If you do not have a contract  for Unified CM, you must purchase the upgrade from Cisco Sales.

/Johnny

Content for Community-Ad